/* messages page */

body { overflow:visible; }
.main, #messages .hero .intro { line-height:1.7em; }
#messages .row { margin: 0 auto 70px; padding:0; }
#messages .screen.left, #messages .screen.right { margin:0; }

#messages .hero { width: 980px; padding: 35px 0 57px 0; margin: 0 auto; }
#messages .hero, #messages .icon { display:block; line-height:0; }
#messages .hero h1 { margin:0; }
#messages .hero .right { margin: 2px -2px 16px 20px; }
#messages .hero .icon { margin-top:50px; }
#messages .hero .title { margin-top:19px; }
#messages .hero .intro { margin: -5px 633px 0 0; font-size:1em; }

#messages .exchange { padding: 80px 0 0 0; background: url('http://images.apple.com/v/ios/e/images/hero_divider.png') no-repeat top center; }
#messages .exchange .screen { margin: 0 70px 0 -173px; }
#messages .exchange .title { margin-top:42px; margin-bottom:6px; }
#messages .exchange .copy { padding-right:52px; }

#messages .text { margin-bottom:73px; }
#messages .text .screen { margin: 4px -2px 0 0; }
#messages .text .title { padding-top:172px; margin-bottom:6px; }
#messages .text .copy { padding-right:640px; }

#messages .message { margin-bottom:65px; }
#messages .message .screen { margin-left:-56px; margin-right:15px; }
#messages .message .title { padding-top:138px; }
#messages .message .copy { padding-right:67px; }

#messages .blue .title { padding-top:132px; }
#messages .blue .copy { padding-right:560px; }

/* setup section */

#messages .setup { width:980px; margin:0 auto; padding-top:36px; border:1px solid #c9c9c9; border-top-width:2px; zoom:1;
  -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
  background:#f1f1f1;
  background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fafafa), to(#ededed));
  background:-moz-linear-gradient(100% 100% 90deg, #fafafa, #ededed);
  box-shadow:0 0 5px #d7d7d7 inset;
}

#messages .step { position:relative; overflow:hidden; margin-bottom:80px; min-height:418px; }
#messages .step h2 { font-size:1em; }
#messages .setup .title { margin-bottom:55px; margin-left:50px; }
#messages .setup .steps { list-style:none; margin:0; }
#messages .setup .copy { position:relative; z-index:2;  }

#messages .main .setup .right { float:none; }
#messages .setup .right .screen { position:absolute; bottom:0; z-index:1; right:0; line-height:0; }
#messages .setup .right .screen img { display:block; line-height:0; }
#messages .setup .right .copy { margin: 0 615px 0 112px; }
#messages .setup .numeral { position:absolute; }
#messages .setup .instruction,
#messages .setup p { font-size: 0.9375em; line-height:1.4em; }

#messages .step-1 .numeral { left:49px; }
#messages .step-1 .subtitle { margin-bottom:14px; }
#messages .step-1 .instruction { margin-bottom:12px; }

#messages .step-2 .subtitle { margin-bottom:11px; }
#messages .step-2 .instruction { margin-bottom:11px; }
#messages .step-2 .numeral { left:43px; }
#messages .step-3 .numeral { left:43px; }
#messages .step-3 { margin-bottom:0; }
